From f1b9d9eafb5ea09c46ee7679ffb2de77e044f0f8 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: May 06 2016 09:38:41 +0000
Subject: [PATCH 480/1001] Make the widget meeting have a 'Meetings' title instead of 'Reminders'


---

diff --git a/hubs/widgets/meetings.py b/hubs/widgets/meetings.py
index e6c68c1..e8fede6 100755
--- a/hubs/widgets/meetings.py
+++ b/hubs/widgets/meetings.py
@@ -54,7 +54,7 @@ def next_meeting(meetings):
 
 
 footer_template = templating.environment.get_template('templates/meeting_footer.html')
-chrome = panel(title = 'Reminders', key='meetings', footer_template=footer_template)
+chrome = panel(title = 'Meetings', key='meetings', footer_template=footer_template)
 templating.environment.filters['humanize'] = lambda d: arrow.get(d).humanize()
 template = templating.environment.get_template('templates/meetings.html')
 position = 'both'

